[SCANNER_ITALIAN]

[FRM_MAIN]
FrmMain.MenFile="File"
FrmMain.MenSelectSource="Sorgente twain"
FrmMain.MenAquire="Acquisisci"
FrmMain.MenSaveAs="Salva come ..."
FrmMain.MenPrint="Stampa"
FrmMain.MenExit="Esci"

FrmMain.MenEdit="Modifica"
FrmMain.MenSelectAll="Inverti selezione"
FrmMain.MenInvertSelection="Invert selection"
FrmMain.MenRemove="Rimuovi selezionato"
FrmMain.MenClear="Cancella lista"
FrmMain.MenCopy="Copia"

FrmMain.MenView="Visualizza"
FrmMain.MenViewLog="Vista del registro"
FrmMain.MenOptions="Opzioni"
FrmMain.MenLanguage="Lingua"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Guida"
FrmMain.MenInfo="Info"

FrmMain.LblFileName="Nome del file"
FrmMain.BtnSelect="Selezionare"
FrmMain.LblIconType="Tipo"
FrmMain.CbbIconType0="Icona associata"
FrmMain.CbbIconType1="Icone contenute"
FrmMain.CbbIconType2="Icone contenute (tutte le dimensioni)"
FrmMain.LblIconBackgroundColor="Colore di sfondo"

FrmMain.m_sMNoTwainDevice="Nessun dispositivo TWAIN trovato."
FrmMain.m_sMFailedToSave="Impossibile salvare."

[FRM_OPTIONS]
FrmOptions.Caption="Opzioni"
FrmOptions.ChkClearListBeforScan="Cancella elenco prima di ogni processo di acquisizione"
FrmOptions.ChkClipboardAsText="Taglia/copia/incolla come testo"
FrmOptions.LblColors="Colori"
FrmOptions.PnlColorEditFont="Font della casella di input"
FrmOptions.PnlColorEdit="Sfondo della casella di input"
FrmOptions.PnlColorButtonFont="Font del pulsante"
FrmOptions.PnlColorButton="Sfondo del pulsante"
FrmOptions.PnlColorControlFont="Font di controllo"
FrmOptions.PnlColorForm="Sfondo del modulo"
FrmOptions.PnlColorPanel="Sfondo del pannello"
FrmOptions.BtnColorsReset="Ripristina/modalità oscura"
FrmOptions.LblFont="Font"
FrmOptions.BtnFontReset="Ripristina"
FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Annulla"

[FRM_LOG]
FrmLog.Caption="Vista del registro"

[FRM_PREVIEW]
FrmPreview.PopCopy="Copia"
FrmPreview.PopSaveAs="Salva come"
FrmPreview.PopPrint="Stampa"
FrmPreview.PopClose="Esci"
FrmPreview.m_sMFailedToSave="Impossibile salvare il file {0}!"

[FRM_PRINT]
FrmPrint.Caption="Stampa anteprima"
FrmPrint.LblLocation="Posizione"
FrmPrint.CbbLocation0="In alto a sinistra"
FrmPrint.CbbLocation1="In alto a destra"
FrmPrint.CbbLocation2="Centro"
FrmPrint.CbbLocation3="In basso a sinistra"
FrmPrint.CbbLocation4="In basso a destra"
FrmPrint.LblZoom="Zoom"
FrmPrint.ChkTitle="Titolo"
FrmPrint.BtnPrinter="Stampante"
FrmPrint.BtnPrint="Stampa"
FrmPrint.BtnOK="OK"
FrmPrint.m_sMNoPrinter="Nessuna stampante disponibile!"
FrmPrint.m_sMPrintFailed="Stampa fallita!"

[FRM_LANGUAGE]
FrmLanguage.Caption="Seleziona lingua"
FrmLanguage.LblLanguage="Lingua corrente"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Annulla"

[FRM_INFO]
FrmInfo.Caption="Info"
FrmInfo.PopCopy="Copia"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Guida"
FrmHelp.MemHelp="Alternate Scanner

This is a simple tool to scan pictures from a TWAIN device.

Menu commands:

File
-> Select source - Selects the TWAIN device (if available).
-> Aquire - Shows the scan-dialog of the device and retrieves pictures.
-> Save pictures as... - Saves scanned pictures to file.
-> Print - Shows print preview for selected picture.
-> Quit - Closes the program.
Edit
-> Select all - Selects all pictures.
-> Invert selection - Inverts the selection of pictures.
-> Remove - Removes selected pictures.
-> Clear - Removes all pictures.
-> Copy - Copies selected picture to clipboard.
View
->Log - Shows message log
->Language - Switches the language.

Parameters:
-source (show source dialog and exit)
-aquire filename (scan pictures, save to file and exit)
"
FrmHelp.BtnOK="OK"